a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp390aab84{ color:#000000; text-decoration: underline} 
		a.wsp390aab84:visited{ color:#800080; text-decoration: underline} 
		a.wsp390aab84:active{ color:#8018CB; text-decoration: underline} 
		a.wsp390aab84:hover{ color:#E3B4F3; text-decoration: underline} 
body { background-color:#242424; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_10fa1e7e { vertical-align: top; position:relative; display: inline-block; width:77%; min-height:2957px; max-width:1200px; background:none;  }
#container_10fa1e7e_padding { margin: 20px; display: block;  }
.textstyle2 { text-align:left; }
#container_c131272 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_c131272_padding { margin: 10px; display: block;  }
#container_2aa5a736 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2aa5a736_padding { margin: 10px; display: block;  }
#img_12d1eed0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle3 { font-size:44pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#464646; font-weight:bold;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
#container_192b9a7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:117px; background:none;  }
#container_192b9a7_padding { margin: 10px; display: block;  }
.textstyle5 { text-align:justify; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#container_366cb74c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_366cb74c_padding { margin: 10px; display: block;  }
#container_7901585d { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_7901585d_padding { margin: 10px; display: block;  }
#img_46d16b { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none; height:auto;  }
#container_5d26a4c5 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_5d26a4c5_padding { margin: 10px; display: block;  }
#img_78bff89b { vertical-align: bottom; position:relative; display: inline-block; width:105%; background:none; height:auto;  }
#container_16c06f69 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_16c06f69_padding { margin: 10px; display: block;  }
#img_12fa7717 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none; height:auto;  }
#container_15e95683 { vertical-align: top; position:relative; display: inline-block; width:21%; min-height:150px; background:none;  }
#container_15e95683_padding { margin: 10px; display: block;  }
#img_2c509ff5 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none; height:auto;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646; line-height: 1.5;  }
#container_fb7d91b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:419px; background-color:#0080C0;  }
#container_fb7d91b_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:44pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle10 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 1.5;  }
#container_292d7603 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_292d7603_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:24pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#464646; font-weight:bold;  }
.textstyle12 { font-size:44pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
#container_6bb1ef27 { vertical-align: top; position:relative; display: inline-block; width:44%; min-height:77px; max-width:500px; background:none;  }
#container_6bb1ef27_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3F3F3F;  }
.textstyle14 { font-size:44pt; font-family:Arial, Helvetica, sans-serif; color:#464646; line-height: 1.5;  }
#container_2a6791f0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:176px; background-color:#FFFFFF;  }
#container_2a6791f0_padding { margin: 10px; display: block;  }
#container_627a1e39 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:144px; background:none;  }
#container_627a1e39_padding { margin: 10px; display: block;  }
#img_6d47fbf1 { vertical-align: bottom; position:relative; display: inline-block; width:68%; background:none; height:auto;  }
@media only screen and (max-width: 800px)
{
		#container_7901585d { width:50%;  }
		#container_5d26a4c5 { width:50%;  }
		#container_16c06f69 { width:50%;  }
		#container_15e95683 { width:50%;  }
}
@media only screen and (max-width: 400px)
{
		#container_7901585d { width:100%;  }
		#container_5d26a4c5 { width:100%;  }
		#container_16c06f69 { width:100%;  }
		#container_15e95683 { width:100%;  }
}
